---
Bug-Database: https://github.com/brettwooldridge/SparseBitSet/issues
Bug-Submit: https://github.com/brettwooldridge/SparseBitSet/issues/new
Repository: https://github.com/brettwooldridge/SparseBitSet.git
Repository-Browse: https://github.com/brettwooldridge/SparseBitSet
